Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/clone/wp-conte.../themes/herald/assets/css
File: main.css
/*--------------------------------------------------------------
[0] Fix | Delete
>>> TABLE OF CONTENTS:
[1] Fix | Delete
----------------------------------------------------------------
[2] Fix | Delete
1. GENERAL
[3] Fix | Delete
1.1 WP CLASSES / ALIGNMENTS AND CLEARINGS
[4] Fix | Delete
1.2 HERALD SECTION TITLE STYLES
[5] Fix | Delete
1.3 SLIDER CONTROLS
[6] Fix | Delete
1.4 POST FORMATS
[7] Fix | Delete
1.5 PAGINATIONS
[8] Fix | Delete
1.6 GALLERIES
[9] Fix | Delete
1.7 MEDIA ELEMENTS
[10] Fix | Delete
1.8 ADDITIONAL CLASSES
[11] Fix | Delete
2. TYPOGRAPHY
[12] Fix | Delete
3. FORMS
[13] Fix | Delete
4. BUTTONS
[14] Fix | Delete
5. HEADER
[15] Fix | Delete
6. MENUS
[16] Fix | Delete
7. LAYOUTS
[17] Fix | Delete
8. FOOTER STYLES
[18] Fix | Delete
9. SINGLE POST STYLES
[19] Fix | Delete
10. PAGES STYLES
[20] Fix | Delete
11. SIDEBAR AND WIDGETS
[21] Fix | Delete
11.1 ADS WIDGET STYLES
[22] Fix | Delete
11.2 AUTHOR WIDGET STYLES
[23] Fix | Delete
11.3 POST WIDGET STYLES
[24] Fix | Delete
11.4 SOCIAL WIDGET STYLES
[25] Fix | Delete
12. COMMENTS
[26] Fix | Delete
13. FEATURED AREA STYLES
[27] Fix | Delete
14. RESPONSIVE
[28] Fix | Delete
--------------------------------------------------------------*/
[29] Fix | Delete
/*--------------------------------------------------------------
[30] Fix | Delete
1.0 General
[31] Fix | Delete
--------------------------------------------------------------*/
[32] Fix | Delete
html {
[33] Fix | Delete
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
[34] Fix | Delete
}
[35] Fix | Delete
a {
[36] Fix | Delete
text-decoration: none;
[37] Fix | Delete
}
[38] Fix | Delete
embed,
[39] Fix | Delete
iframe,
[40] Fix | Delete
object {
[41] Fix | Delete
max-width: 100%;
[42] Fix | Delete
}
[43] Fix | Delete
img {
[44] Fix | Delete
max-width: 100%;
[45] Fix | Delete
height: auto;
[46] Fix | Delete
vertical-align: middle;
[47] Fix | Delete
border: 0;
[48] Fix | Delete
-ms-interpolation-mode: bicubic;
[49] Fix | Delete
}
[50] Fix | Delete
ins {
[51] Fix | Delete
text-decoration: none;
[52] Fix | Delete
}
[53] Fix | Delete
.noselect {
[54] Fix | Delete
-webkit-touch-callout: none;
[55] Fix | Delete
-webkit-user-select: none;
[56] Fix | Delete
-khtml-user-select: none;
[57] Fix | Delete
-moz-user-select: none;
[58] Fix | Delete
-ms-user-select: none;
[59] Fix | Delete
user-select: none;
[60] Fix | Delete
}
[61] Fix | Delete
.clear {
[62] Fix | Delete
clear: both;
[63] Fix | Delete
}
[64] Fix | Delete
.herald-site-content {
[65] Fix | Delete
margin: 0 auto;
[66] Fix | Delete
position: relative;
[67] Fix | Delete
z-index: 1;
[68] Fix | Delete
width: 1400px;
[69] Fix | Delete
padding: 40px 0 1px 0;
[70] Fix | Delete
min-height: 67vh;
[71] Fix | Delete
}
[72] Fix | Delete
.entry-header {
[73] Fix | Delete
margin-bottom: 25px;
[74] Fix | Delete
}
[75] Fix | Delete
.herald-left {
[76] Fix | Delete
float: left;
[77] Fix | Delete
}
[78] Fix | Delete
.herald-right {
[79] Fix | Delete
float: right;
[80] Fix | Delete
}
[81] Fix | Delete
.herald-section {
[82] Fix | Delete
margin-bottom: 0;
[83] Fix | Delete
}
[84] Fix | Delete
.herald-section article:last-child,
[85] Fix | Delete
.herald-fa-wrapper,
[86] Fix | Delete
.herald-vertical-padding,
[87] Fix | Delete
.herald-txt-module,
[88] Fix | Delete
.herald-section article.herald-single:last-of-type {
[89] Fix | Delete
margin-bottom: 40px;
[90] Fix | Delete
}
[91] Fix | Delete
.herald-authors .author-col-2 {
[92] Fix | Delete
margin-bottom: 20px;
[93] Fix | Delete
}
[94] Fix | Delete
.herald-authors .author-col-2 img {
[95] Fix | Delete
margin-bottom: 0;
[96] Fix | Delete
}
[97] Fix | Delete
.herald-authors .author-col-2 .entry-content p {
[98] Fix | Delete
font-size: 14px;
[99] Fix | Delete
line-height: 2.1rem;
[100] Fix | Delete
padding-top: 3px;
[101] Fix | Delete
margin: 0;
[102] Fix | Delete
}
[103] Fix | Delete
.herald-authors .author-col-3 {
[104] Fix | Delete
margin-bottom: 26px;
[105] Fix | Delete
}
[106] Fix | Delete
.herald-authors .author-col-3 img {
[107] Fix | Delete
margin-bottom: 0;
[108] Fix | Delete
}
[109] Fix | Delete
.herald-authors .author-col-3 h3 {
[110] Fix | Delete
margin-top: 3px;
[111] Fix | Delete
line-height: 2rem;
[112] Fix | Delete
margin-bottom: 0px;
[113] Fix | Delete
}
[114] Fix | Delete
.herald-authors .author-col-3 .entry-content p {
[115] Fix | Delete
font-size: 13px;
[116] Fix | Delete
line-height: 1.7rem;
[117] Fix | Delete
padding-top: 6px;
[118] Fix | Delete
margin-bottom: 0;
[119] Fix | Delete
}
[120] Fix | Delete
.herald-module,
[121] Fix | Delete
.herald-section:last-child,
[122] Fix | Delete
.herald-fa-wrapper article:last-child,
[123] Fix | Delete
.widget article:last-child {
[124] Fix | Delete
margin-bottom: 0;
[125] Fix | Delete
}
[126] Fix | Delete
.herald-section-row {
[127] Fix | Delete
margin-left: -15px;
[128] Fix | Delete
margin-right: -15px;
[129] Fix | Delete
padding-left: 15px;
[130] Fix | Delete
padding-right: 15px;
[131] Fix | Delete
width: 75%;
[132] Fix | Delete
float: left;
[133] Fix | Delete
position: relative;
[134] Fix | Delete
}
[135] Fix | Delete
.herald-sidebar {
[136] Fix | Delete
margin-bottom: 30px;
[137] Fix | Delete
}
[138] Fix | Delete
.herald-sidebar a {
[139] Fix | Delete
-webkit-transition: all .2s ease;
[140] Fix | Delete
-moz-transition: all .2s ease;
[141] Fix | Delete
-ms-transition: all .2s ease;
[142] Fix | Delete
-o-transition: all .2s ease;
[143] Fix | Delete
transition: all .2s ease;
[144] Fix | Delete
}
[145] Fix | Delete
/*--------------------------------------------------------------
[146] Fix | Delete
1.1 WP Classes / Alignments and Clearings
[147] Fix | Delete
--------------------------------------------------------------*/
[148] Fix | Delete
.alignleft {
[149] Fix | Delete
display: inline;
[150] Fix | Delete
float: left;
[151] Fix | Delete
margin-right: 20px;
[152] Fix | Delete
}
[153] Fix | Delete
.alignright {
[154] Fix | Delete
display: inline;
[155] Fix | Delete
float: right;
[156] Fix | Delete
margin-left: 20px;
[157] Fix | Delete
}
[158] Fix | Delete
.aligncenter {
[159] Fix | Delete
clear: both;
[160] Fix | Delete
display: block;
[161] Fix | Delete
margin: 0 auto 30px;
[162] Fix | Delete
}
[163] Fix | Delete
.alignnone {
[164] Fix | Delete
margin: 0 20px 30px 0;
[165] Fix | Delete
}
[166] Fix | Delete
.wp-caption {
[167] Fix | Delete
position: relative;
[168] Fix | Delete
max-width: 100%;
[169] Fix | Delete
}
[170] Fix | Delete
.wp-caption img[class*="wp-image-"] {
[171] Fix | Delete
display: block;
[172] Fix | Delete
margin: 0 auto;
[173] Fix | Delete
}
[174] Fix | Delete
.wp-caption-text {
[175] Fix | Delete
text-align: center;
[176] Fix | Delete
font-size: 80%;
[177] Fix | Delete
line-height: 1.6rem;
[178] Fix | Delete
color: #FFF;
[179] Fix | Delete
}
[180] Fix | Delete
.wp-caption-text {
[181] Fix | Delete
position: absolute;
[182] Fix | Delete
bottom: 20px;
[183] Fix | Delete
left: 0;
[184] Fix | Delete
background-color: rgba(0, 0, 0, 0.4);
[185] Fix | Delete
color: rgba(255, 255, 255, 0.8);
[186] Fix | Delete
z-index: 600;
[187] Fix | Delete
max-width: 30%;
[188] Fix | Delete
text-align: left;
[189] Fix | Delete
min-width: 140px;
[190] Fix | Delete
-webkit-transition-delay: 0.4s;
[191] Fix | Delete
-o-transition-delay: 0.4s;
[192] Fix | Delete
transition-delay: 0.4s;
[193] Fix | Delete
-webkit-transition: all 0.2s ease-in-out;
[194] Fix | Delete
-moz-transition: all 0.2s ease-in-out;
[195] Fix | Delete
-ms-transition: all 0.2s ease-in-out;
[196] Fix | Delete
-o-transition: all 0.2s ease-in-out;
[197] Fix | Delete
transition: all 0.2s ease-in-out;
[198] Fix | Delete
padding: 10px ;
[199] Fix | Delete
}
[200] Fix | Delete
.mfp-title {
[201] Fix | Delete
font-size: 1.3rem;
[202] Fix | Delete
color: #CCC;
[203] Fix | Delete
}
[204] Fix | Delete
.wp-caption:hover .wp-caption-text,
[205] Fix | Delete
.herald-post-thumbnail-single:hover .wp-caption-text,
[206] Fix | Delete
.meta-media:hover .wp-caption-text,
[207] Fix | Delete
.meta-media:hover .gallery-item:hover .gallery-caption {
[208] Fix | Delete
background: rgba(0, 0, 0, 0.7);
[209] Fix | Delete
color: #FFF;
[210] Fix | Delete
}
[211] Fix | Delete
.meta-media:hover .gallery-item .gallery-caption {
[212] Fix | Delete
background-color: rgba(0, 0, 0, 0.4);
[213] Fix | Delete
color: rgba(255, 255, 255, 0.8);
[214] Fix | Delete
}
[215] Fix | Delete
.entry-title a {
[216] Fix | Delete
display: block;
[217] Fix | Delete
clear: both;
[218] Fix | Delete
}
[219] Fix | Delete
.entry-title a,
[220] Fix | Delete
.comment-respond a,
[221] Fix | Delete
.footer-bottom .herald-copyright a {
[222] Fix | Delete
-webkit-transition: .2s ease;
[223] Fix | Delete
-o-transition: .2s ease;
[224] Fix | Delete
transition: .2s ease;
[225] Fix | Delete
}
[226] Fix | Delete
.entry-content a,
[227] Fix | Delete
.comment-respond a,
[228] Fix | Delete
.comment-reply-link,
[229] Fix | Delete
.footer-bottom .herald-copyright a {
[230] Fix | Delete
padding-bottom: 2px;
[231] Fix | Delete
border-bottom: 2px solid transparent;
[232] Fix | Delete
-webkit-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, webkit);
[233] Fix | Delete
-moz-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, moz);
[234] Fix | Delete
-ms-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, ms);
[235] Fix | Delete
-o-transition: trans-prefix(border-bottom, border-bottom 0.15s ease-in, o);
[236] Fix | Delete
-webkit-transition: border-bottom 0.15s ease-in;
[237] Fix | Delete
-o-transition: border-bottom 0.15s ease-in;
[238] Fix | Delete
transition: border-bottom 0.15s ease-in;
[239] Fix | Delete
}
[240] Fix | Delete
/* Text meant only for screen readers. */
[241] Fix | Delete
.screen-reader-text {
[242] Fix | Delete
clip: rect(1px, 1px, 1px, 1px);
[243] Fix | Delete
position: absolute !important;
[244] Fix | Delete
height: 1px;
[245] Fix | Delete
width: 1px;
[246] Fix | Delete
overflow: hidden;
[247] Fix | Delete
}
[248] Fix | Delete
.entry-content div a,
[249] Fix | Delete
.entry-content div a:hover {
[250] Fix | Delete
border-bottom: none;
[251] Fix | Delete
padding-bottom: 0;
[252] Fix | Delete
}
[253] Fix | Delete
/*--------------------------------------------------------------
[254] Fix | Delete
1.2 Herald Section Title Styles
[255] Fix | Delete
--------------------------------------------------------------*/
[256] Fix | Delete
.herald-mod-wrap {
[257] Fix | Delete
position: relative;
[258] Fix | Delete
width: 100%;
[259] Fix | Delete
}
[260] Fix | Delete
.herald-mod-wrap .herald-mod-title,
[261] Fix | Delete
.herald-mod-wrap .herald-mod-actions,
[262] Fix | Delete
.herald-mod-wrap .herald-mod-subnav {
[263] Fix | Delete
display: inline-block;
[264] Fix | Delete
}
[265] Fix | Delete
.herald-mod-wrap .herald-mod-subnav-mobile {
[266] Fix | Delete
display: none;
[267] Fix | Delete
}
[268] Fix | Delete
.herald-mod-wrap i.herald-sub-cat-icon {
[269] Fix | Delete
display: none;
[270] Fix | Delete
}
[271] Fix | Delete
.herald-mod-wrap .herald-mod-head {
[272] Fix | Delete
position: relative;
[273] Fix | Delete
margin-bottom: 20px;
[274] Fix | Delete
float: left;
[275] Fix | Delete
width: 100%;
[276] Fix | Delete
clear: both;
[277] Fix | Delete
}
[278] Fix | Delete
.herald-mod-wrap .herald-mod-head:after {
[279] Fix | Delete
position: absolute;
[280] Fix | Delete
content: "";
[281] Fix | Delete
height: 2px;
[282] Fix | Delete
width: 100%;
[283] Fix | Delete
bottom: -2px;
[284] Fix | Delete
left: 0;
[285] Fix | Delete
}
[286] Fix | Delete
.herald-mod-wrap .herald-mod-h {
[287] Fix | Delete
padding: 4px 14px 5px 14px;
[288] Fix | Delete
border-radius: 2px 2px 0 0;
[289] Fix | Delete
}
[290] Fix | Delete
.herald-mod-wrap .herald-mod-h a i {
[291] Fix | Delete
padding: 0 0 0 10px;
[292] Fix | Delete
font-size: 12px;
[293] Fix | Delete
}
[294] Fix | Delete
.herald-mod-wrap .herald-mod-subnav {
[295] Fix | Delete
position: absolute;
[296] Fix | Delete
top: 50%;
[297] Fix | Delete
margin-left: 15px;
[298] Fix | Delete
-webkit-transform: translate(0, -50%);
[299] Fix | Delete
-ms-transform: translate(0, -50%);
[300] Fix | Delete
transform: translate(0, -50%);
[301] Fix | Delete
}
[302] Fix | Delete
.herald-mod-wrap .herald-mod-subnav a {
[303] Fix | Delete
font-size: 1.4rem;
[304] Fix | Delete
line-height: 2.2rem;
[305] Fix | Delete
margin-right: 15px;
[306] Fix | Delete
}
[307] Fix | Delete
.herald-mod-wrap .herald-mod-desc {
[308] Fix | Delete
margin-bottom: 30px;
[309] Fix | Delete
float: left;
[310] Fix | Delete
width: 100%;
[311] Fix | Delete
clear: both;
[312] Fix | Delete
}
[313] Fix | Delete
.herald-mod-wrap .herald-mod-actions {
[314] Fix | Delete
position: absolute;
[315] Fix | Delete
right: 0;
[316] Fix | Delete
bottom: 4px;
[317] Fix | Delete
}
[318] Fix | Delete
.herald-mod-wrap .herald-mod-actions a {
[319] Fix | Delete
font-size: 1.1rem;
[320] Fix | Delete
line-height: 2.4rem;
[321] Fix | Delete
text-transform: uppercase;
[322] Fix | Delete
border-radius: 2px;
[323] Fix | Delete
padding: 0 15px;
[324] Fix | Delete
display: inline-block;
[325] Fix | Delete
vertical-align: top;
[326] Fix | Delete
height: 26px;
[327] Fix | Delete
}
[328] Fix | Delete
.archive .herald-mod-desc {
[329] Fix | Delete
margin-bottom: 10px;
[330] Fix | Delete
}
[331] Fix | Delete
.author .herald-mod-desc {
[332] Fix | Delete
margin-bottom: 30px;
[333] Fix | Delete
}
[334] Fix | Delete
.author .herald-mod-desc p {
[335] Fix | Delete
margin-top: 15px;
[336] Fix | Delete
}
[337] Fix | Delete
.herald-mod-desc .avatar {
[338] Fix | Delete
margin-top: -10px;
[339] Fix | Delete
}
[340] Fix | Delete
/*--------------------------------------------------------------
[341] Fix | Delete
1.3 Slider controls
[342] Fix | Delete
--------------------------------------------------------------*/
[343] Fix | Delete
.herald-slider-controls .owl-prev,
[344] Fix | Delete
.herald-slider-controls .owl-next {
[345] Fix | Delete
font-size: 1.1rem;
[346] Fix | Delete
text-transform: uppercase;
[347] Fix | Delete
border-radius: 2px;
[348] Fix | Delete
padding: 0 15px;
[349] Fix | Delete
display: inline-block;
[350] Fix | Delete
vertical-align: top;
[351] Fix | Delete
height: 26px;
[352] Fix | Delete
}
[353] Fix | Delete
.herald-slider-controls {
[354] Fix | Delete
display: inline-block;
[355] Fix | Delete
vertical-align: top;
[356] Fix | Delete
margin-left: 8px;
[357] Fix | Delete
float: right;
[358] Fix | Delete
}
[359] Fix | Delete
.herald-slider-controls .owl-prev,
[360] Fix | Delete
.herald-slider-controls .owl-next {
[361] Fix | Delete
width: 27px;
[362] Fix | Delete
height: 27px;
[363] Fix | Delete
text-align: center;
[364] Fix | Delete
padding: 0;
[365] Fix | Delete
font-size: 1.6rem;
[366] Fix | Delete
line-height: 2.4rem;
[367] Fix | Delete
-webkit-touch-callout: none;
[368] Fix | Delete
-webkit-user-select: none;
[369] Fix | Delete
-khtml-user-select: none;
[370] Fix | Delete
-moz-user-select: none;
[371] Fix | Delete
-ms-user-select: none;
[372] Fix | Delete
user-select: none;
[373] Fix | Delete
}
[374] Fix | Delete
.herald-slider-controls .owl-prev:hover,
[375] Fix | Delete
.herald-slider-controls .owl-next:hover {
[376] Fix | Delete
cursor: pointer;
[377] Fix | Delete
}
[378] Fix | Delete
.herald-slider-controls .owl-next {
[379] Fix | Delete
margin-left: 8px;
[380] Fix | Delete
}
[381] Fix | Delete
.herald-slider-controls .owl-next i {
[382] Fix | Delete
margin-right: -2px;
[383] Fix | Delete
}
[384] Fix | Delete
.meta-category {
[385] Fix | Delete
float: left;
[386] Fix | Delete
width: 100%;
[387] Fix | Delete
}
[388] Fix | Delete
.meta-category i {
[389] Fix | Delete
margin-right: 7px;
[390] Fix | Delete
font-size: 1.7rem;
[391] Fix | Delete
color: #f08a46;
[392] Fix | Delete
}
[393] Fix | Delete
.meta-category a {
[394] Fix | Delete
display: inline-block;
[395] Fix | Delete
vertical-align: top;
[396] Fix | Delete
}
[397] Fix | Delete
/*--------------------------------------------------------------
[398] Fix | Delete
1.4 Post formats
[399] Fix | Delete
--------------------------------------------------------------*/
[400] Fix | Delete
.sticky .entry-title a:before {
[401] Fix | Delete
content: "\f08d";
[402] Fix | Delete
font-family: "FontAwesome";
[403] Fix | Delete
margin-right: 8px;
[404] Fix | Delete
}
[405] Fix | Delete
.herald-format-icon {
[406] Fix | Delete
font-size: 14px;
[407] Fix | Delete
margin: -3px 8px 0 0;
[408] Fix | Delete
display: inline-block;
[409] Fix | Delete
text-align: center;
[410] Fix | Delete
line-height: 14px;
[411] Fix | Delete
vertical-align: middle;
[412] Fix | Delete
}
[413] Fix | Delete
.herald-pf-invert .herald-format-icon {
[414] Fix | Delete
color: #FFF;
[415] Fix | Delete
background: #000;
[416] Fix | Delete
height: 32px;
[417] Fix | Delete
width: 32px;
[418] Fix | Delete
border-radius: 50%;
[419] Fix | Delete
padding: 9px 0;
[420] Fix | Delete
margin: -5px 10px 0 0;
[421] Fix | Delete
-webkit-transition: all .3s ease;
[422] Fix | Delete
-moz-transition: all .3s ease;
[423] Fix | Delete
-ms-transition: all .3s ease;
[424] Fix | Delete
-o-transition: all .3s ease;
[425] Fix | Delete
transition: all .3s ease;
[426] Fix | Delete
}
[427] Fix | Delete
.herald-pf-invert .herald-format-icon .fa-play {
[428] Fix | Delete
margin-left: 3px;
[429] Fix | Delete
}
[430] Fix | Delete
.herald-pf .herald-format-icon {
[431] Fix | Delete
background: #FFF;
[432] Fix | Delete
color: #000;
[433] Fix | Delete
height: 32px;
[434] Fix | Delete
width: 32px;
[435] Fix | Delete
border-radius: 50%;
[436] Fix | Delete
padding: 9px 0;
[437] Fix | Delete
margin: -5px 10px 0 0;
[438] Fix | Delete
-webkit-transition: all .3s ease;
[439] Fix | Delete
-moz-transition: all .3s ease;
[440] Fix | Delete
-ms-transition: all .3s ease;
[441] Fix | Delete
-o-transition: all .3s ease;
[442] Fix | Delete
transition: all .3s ease;
[443] Fix | Delete
}
[444] Fix | Delete
.herald-post-thumbnail {
[445] Fix | Delete
position: relative;
[446] Fix | Delete
text-align: center;
[447] Fix | Delete
background-color: rgba(0, 0, 0, 0.05);
[448] Fix | Delete
}
[449] Fix | Delete
.herald-post-thumbnail .herald-format-icon {
[450] Fix | Delete
color: #FFF;
[451] Fix | Delete
position: absolute;
[452] Fix | Delete
top: 50%;
[453] Fix | Delete
background: rgba(0, 0, 0, 0.5);
[454] Fix | Delete
left: 50%;
[455] Fix | Delete
border-radius: 50%;
[456] Fix | Delete
text-align: center;
[457] Fix | Delete
-webkit-transition: all .3s ease;
[458] Fix | Delete
-moz-transition: all .3s ease;
[459] Fix | Delete
-ms-transition: all .3s ease;
[460] Fix | Delete
-o-transition: all .3s ease;
[461] Fix | Delete
transition: all .3s ease;
[462] Fix | Delete
}
[463] Fix | Delete
.herald-post-thumbnail:hover .herald-format-icon {
[464] Fix | Delete
background: rgba(0, 0, 0, 0.8);
[465] Fix | Delete
}
[466] Fix | Delete
.herald-format-icon-big .herald-format-icon {
[467] Fix | Delete
width: 80px;
[468] Fix | Delete
height: 80px;
[469] Fix | Delete
font-size: 26px;
[470] Fix | Delete
line-height: 26px;
[471] Fix | Delete
padding: 25px 15px;
[472] Fix | Delete
margin-top: -40px;
[473] Fix | Delete
margin-left: -40px;
[474] Fix | Delete
border: 3px solid #FFF;
[475] Fix | Delete
}
[476] Fix | Delete
.herald-format-icon-big .herald-format-icon .fa-play {
[477] Fix | Delete
margin-left: 7px;
[478] Fix | Delete
}
[479] Fix | Delete
.herald-format-icon-middle .herald-format-icon {
[480] Fix | Delete
width: 60px;
[481] Fix | Delete
height: 60px;
[482] Fix | Delete
padding: 19px 18px;
[483] Fix | Delete
font-size: 18px;
[484] Fix | Delete
line-height: 18px;
[485] Fix | Delete
margin-top: -30px;
[486] Fix | Delete
margin-left: -30px;
[487] Fix | Delete
border: 2px solid #FFF;
[488] Fix | Delete
}
[489] Fix | Delete
.herald-format-icon-middle .herald-format-icon .fa-play {
[490] Fix | Delete
margin-left: 5px;
[491] Fix | Delete
}
[492] Fix | Delete
.herald-format-icon-small .herald-format-icon {
[493] Fix | Delete
width: 40px;
[494] Fix | Delete
height: 40px;
[495] Fix | Delete
font-size: 15px;
[496] Fix | Delete
line-height: 15px;
[497] Fix | Delete
margin-top: -20px;
[498] Fix | Delete
margin-left: -20px;
[499] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function